/********************************/
/* Last Updated :16-Aug-2014    */
/********************************/

body 	{ 
	font: 12pt ; 
	background: black; 
	color: #ffffff; ;  
	background-image: none;  
	background-position: center;  	
	background-repeat: no-repeat;   }


h1 { font: 32px; font-weight: bold; text-align: center;  color: #ffffff;}

h2 { font: 20px; font-weight: normal; text-align: center;  color: #ffffff;}

h5 { font: 20px; font-weight: bold; color: #ffffff;}

h6 { font: 15px; font-weight: bold; text-align: center; color: #ffffff;}


p {  font-family:times new roman,serif; 10pt; color: #ffffff;}

p.copyright { font:8pt; text-align: center; color: #ffffff}

p.construction {
	background-color: black;
	font: 20px; bold;
	text-align: center;
	color: #ff9900;
	}

a { font: 15px; color: #ffffff}

a.large { font: 18px; color: #ffffff}

table.tablestyle { background: black; color: black; }

.title_block	{ 
		position:absolute; 
		top:0px; 
		left:50%; 
		height:145px;
		width:900px; 
		margin:0 -350px 0; }
		
.title		{ 
		position:relative; 
		left:50%;
		width:900px; 
		margin:0 -550px 0;
		height:145px; 
		border-width:0 2px 2px; 
		border-color:#ffffff; 
		border-style:solid; 
		background-image:url('./images/title.jpg'); }
						
/* Menu */

.menu_block	{ 
		position:absolute; 
		top:150px; 
		left:50%; 
		width:800px; 
		margin:0 -350px 0; }
.menu {
		position:relative; 
		left:50%;
		width:900px; 
		margin:0 -500px 0;
		text-align:center;
		font-family:times new roman,serif; 
		font-size:14px; 		
		border-width:2px 2px 2px; 
		border-color:#ffffff; 
		border-style:solid; }		


a:link			{ color:#660099; text-decoration:none; }
a:visited		{ color:#660099; text-decoration:none; }
a:hover			{ color:#ffffff; text-decoration:none; }
a:active		{ color:#ffffff; text-decoration:none; }

.menu a:link	{ margin-right:82px; font-size:20px; color:#ffffff; text-decoration:none; }
.menu a:visited	{ margin-right:82px; font-size:20px; color:#ffffff; text-decoration:none; }
.menu a:hover	{ margin-right:82px; font-size:20px; color:#660099; text-decoration:none; }
.menu a:active	{ margin-right:82px; font-size:20px; color:#660099; text-decoration:none; }

/* Pages */

.page_block	{ 
		position:absolute; 
		top:260px; 
		left:50%; 
		width:900px; 
		margin:0 -350px 0; }
							
.page		{ 
		position:relative; 
		left:50%;
		width:900px; 
		margin:0 -550px 0;
		border-width:2px 2px 2px; 
		border-color:#ffffff; 
		border-style:solid;}


/* Index Page */
.Index		{ 	
		padding:0 5px; 
		text-align:center;
		font-family:times new roman,serif; 
		font-size:15px; }

.Index a:link		{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.Index a:visited	{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.Index a:hover		{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.Index a:active		{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.Index img		{ border:2px #ffffff solid; }
.Index a:hover img	{ border:2px #660099 solid; }

/* Main Page */

.main	{ 	
		padding:0 10px; 
		text-align:left;
		font-family:times new roman,serif; 
		font-size:15px; }


/* Portfolio Page */

.portfolio	{ 	
		padding:0 5px; 
		text-align:center;
		font-family:times new roman,serif; 
		font-size:15px; }

.portfolio a:link	{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.portfolio a:visited	{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.portfolio a:hover	{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.portfolio a:active	{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.portfolio img		{ border:2px #ffffff solid; }
.portfolio a:hover img	{ border:2px #660099 solid; }


/* Links Page */

.Links	{ 	
		padding:0 5px; 
		text-align:center;
		font-family:times new roman,serif; 
		font-size:15px; }


.links a:link	{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.links a:visited	{ color:#ffffff; font-size:15pt;  font-weight:normal; }
.links a:hover	{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.links a:active	{ color:#660099; font-size:15pt;  font-weight:normal; text-decoration:none; }
.links img		{ border:2px #ffffff solid; }
.links a:hover img	{ border:2px #660099 solid; }

